* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* GLOBAL FONT-SIZE */
html {
  font-size: 10px;
}

body {
  background-image: url("../assets/img/dot-bg.jpg");
  background-repeat: repeat;
  background-position: center 105rem;
}

:root {
  /* Colors */
  --primary-color: #f1ad1d;

  /* Typography */
  --primary-font: 'Montserrat', sans-serif;
  --second-font: 'Lato', sans-serif;
  --primay-text-color: #333333;
  --second-text-color: #4d4943;
  --primary-size: 2.2rem;
  --second-size: 1.7rem;
}

h1,
h2,
h3,
h4,
h5,
h5 {
  font-family: var(--primary-font);
  color: var(--primay-text-color);
}

h1 {
  font-size: var(--primary-size);
}

p {
  font-family: var(--second-font);
  color: var(--primary-color);
  font-size: var(--second-size);
}

header {
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100vh;
  background-image: url(../assets/img/background.jpeg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}


.mb-3 {
  margin-bottom: 3rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.main-section {
  min-width: 657px;
  margin-bottom: 145px;
  margin-left: 161px;
}

.main-section .main-subtext {
  margin-bottom: 21px;
}

.main-section .main-subtext h3 {
  font-size: 43px;
  text-transform: uppercase;
  color: #fff;
}

.main-section .main-subtext small {
  color: #fff;
  font-size: 18px;
}

.main-section .main-text {
  position: relative;
  padding: 36px 32px 31px 23px;
  border: 1px solid #fff;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: var(--primary-font), sans-serif;
  font-weight: 900;

}

.main-section .main-text span {
  color: #fff;
  font-size: 54px;
  z-index: 3;
}

.main-section .main-text span.yellow {
  margin-right: 50px;
  color: var(--primary-color);
}

.container {
  margin: 0 auto;
  width: 90%;
  max-width: 1170px;
}

.about-us {
  padding-top: 7rem;
  padding-bottom: 12.4rem;
}

.about-us-heading,
.feedback-heading,
.secret-heading,
.secret-desc {
  text-align: center;
  text-transform: uppercase;
}

.about-us-desc,
.feedback-desc {
  text-align: center;
  font-family: var(--second-font), sans-serif;
}

.about-us-heading,
.feedback-heading,
.secret-heading {
  font-size: 22px;
  color: #333333;
  margin-bottom: 26px;
}

.about-us-desc,
.secret-desc,
.feedback-desc {
  font-size: 17px;
  color: #4D4943;
  margin-bottom: 40px;
}

.about-us-logo {
  text-align: center;
  margin-bottom: 10rem;
}

.about-us-nav {
  border-bottom: 3px solid #f1b128;
  text-align: justify;
  margin-bottom: 12.6rem;
}

.about-us-nav::after {
  content: '';
  width: 100%;
  display: inline-block;
}

.nav-heading,
.nav-list,
.nav-list-item {
  display: inline-block;
}

.nav-list {
  vertical-align: top;
  text-align: right;
}

.nav-list-item {
  margin-right: 47px;
}

.nav-list-item:last-child {
  margin-right: 23px;
}

.nav-list-item a {
  color: #3D3D3D;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.nav-list-item .active {
  color: #F1B128;
}

.nav-list-item .arrow {
  vertical-align: middle;
}

.company-secret {
  padding-top: 10rem;
  padding-bottom: 19.5rem;
}

.about-us hr,
.company-secret hr,
.feedback hr {
  margin: 0 auto;
  width: 60px;
  height: 3px;
  border: none;
  background-color: #F1AD1D;
  margin-bottom: 44px;
}

.secret-imgs {
  padding-bottom: 200px;
}

.consult-block {
  display: flex;
  justify-content: space-around;
}



.content-images {
  display: inline-block;
}

.img-item {
  margin-right: 1rem;
  margin-bottom: 1rem;
  position: relative;
}

.img-item:nth-child(3),
.img-item:nth-child(4) {
  margin-bottom: 0;
}

.img-item:nth-child(2),
.img-item:nth-child(4) {
  margin-right: 0;
}

.img-item button {
  width: 11.7rem;
  height: 4.2rem;
  position: absolute;
  bottom: 1.5rem;
  left: 1.5rem;
  border: none;
  background-color: #333333;
  color: #fff;
  font-family: var(--second-font), sans-serif;
  cursor: pointer;
}

.img-item button:hover,
.item-desc:hover,
.img-item button:active,
.item-desc:active {
  background-color: #646464;
}


.content-desc {
  max-width: 50%;
}

.content-desc h3,
.content-desc span {
  text-transform: uppercase;
  font-size: 1.8rem;
  font-family: var(--primary-font), sans-serif;
}

.content-desc h3 {
  margin-bottom: 2rem;
}

.content-desc span {
  color: var(--primary-color);

}

.content-desc p {
  font-size: 1.4rem;
  line-height: 2;
  color: #505050;
}

.content-desc .btn {
  padding: 2rem 2.7rem;
  font-family: var(--second-font), sans-serif;
  cursor: pointer;
  border: none;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
}

.content-desc .btn:hover,
.img-item button:active {
  background-color: #e7bb5d;
}

.secret-imgs:after,
.secret-cards::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}

.secret-imgs-item {
  width: 193px;
  height: 178px;
  background-size: cover;
  position: relative;
  float: left;
  margin: 1px;
}

.item-desc {
  border: none;
  cursor: pointer;
  position: absolute;
  bottom: 1.5rem;
  left: 1.4rem;
  width: 16.3rem;
  display: block;
  background-color: #333333;
  color: #fff;
  font-size: 1.4rem;
  text-align: left;
  padding: 1.5rem 0 1.6rem 1.5rem;
  font-family: var(--second-font), sans-serif;
}

.orange {
  color: #F1AD1D;
}

.secret-imgs-item:first-child {
  background-image: url("../assets/img/persons/cline.jpeg");
}

.secret-imgs-item:nth-child(2) {
  background-image: url("../assets/img/persons/shirley.jpeg");
}

.secret-imgs-item:nth-child(3) {
  background-image: url("../assets/img/persons/coley.jpeg");
}

.secret-imgs-item:nth-child(4) {
  background-image: url("../assets/img/persons/macaulay.jpeg");
}

.secret-imgs-item:nth-child(5) {
  background-image: url("../assets/img/persons/guido.jpeg");
}

.secret-imgs-item:nth-child(6) {
  background-image: url("../assets/img/persons/pilcher.jpeg");
}

.secret-imgs-item:nth-child(7) {
  background-image: url("../assets/img/persons/yee.jpeg");
}

.secret-imgs-item:nth-child(8) {
  background-image: url("../assets/img/persons/riddle.jpeg");
}

.secret-imgs-item:nth-child(9) {
  background-image: url("../assets/img/persons/fisher.jpeg");
}

.secret-imgs-item:nth-child(10) {
  background-image: url("../assets/img/persons/fike.jpeg");
}

.secret-imgs-item:nth-child(11) {
  background-image: url("../assets/img/persons/ross.jpeg");
}

.secret-imgs-item:last-child {
  background-image: url("../assets/img/persons/williams.jpeg");
}



/* CARDS */
.card {
  float: left;
  width: 27.1rem;
  margin-right: 2.8rem;
  border-bottom: .3rem solid #333333;
  height: 45.8rem;
}

.card hr {
  margin-top: 2.6rem;
  margin-bottom: 2.9rem;
}

.card:last-child {
  margin-right: 0;
}

.card-title {
  background-color: #333333;
  text-align: center;
  font-size: 1.8rem;
  width: 27rem;
  padding: 2.2rem 0;
}

.card-title p {
  color: #fff;
  font-family: var(--primary-font), sans-serif;
  font-weight: 400;
}

.card-title span {
  color: var(--primary-color);
  font-family: var(--primary-font), sans-serif;
}

.card-desc p {
  font-size: 1.4rem;
  font-weight: 200;
  font-family: var(--second-font), sans-serif;
  text-align: center;
  color: #505050;
}


.card-offer p {
  text-align: center;
  font-weight: 400;
  color: #505050;
  margin-bottom: 1rem;
}

.card-offer ul {
  list-style: none;
  text-align: center;
  font-size: 1.4rem;
  font-family: var(--second-font), sans-serif;
  font-weight: 200;
  line-height: 2rem;

}

.icon {
  font-size: 5rem;
  text-align: center;
  height: 10.6rem;
  position: relative;
}

.icon i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.content-images {
  width: 57rem;
  display: inline-block;
}

.img-item {
  display: inline-block;
  width: 27rem;
  height: 14.8rem;
}

.content-desc {
  display: inline-block;
}

.img-item:first-child {
  background-image: url("../assets/img/about1.jpg");
}

.img-item:nth-child(2) {
  background-image: url("../assets/img/about2.jpg");
}

.img-item:nth-child(3) {
  background-image: url("../assets/img/about3.jpg");
}

.img-item:nth-child(4) {
  background-image: url("../assets/img/about4.jpg");
}

.ideas {
  background-image: url("../assets/img/speed.jpg");
  padding: 15rem 0;
  text-align: center;
  text-transform: uppercase;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ideas span {
  color: var(--primary-color);
}

.ideas p {
  font-family: var(--primary-font), sans-serif;
  font-weight: 900;
  font-size: 2.2rem;
  color: #ffffff;
  margin-bottom: 4.5rem;
}

.ideas hr {
  width: 6.1rem;
  height: .2rem;
  border: none;
  background-color: var(--primary-color);
  margin: 0 auto;
}



.featured {
  background-image: url("../assets/img/bg-shadow.jpg");
  background-position: -5%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 17.4rem;
  padding-bottom: 11.4rem;
  text-align: center;
}

.featured li {
  vertical-align: middle;
  list-style-type: none;
  display: inline-block;
  margin-right: 5.5rem;
}

.featured li:last-child {
  vertical-align: bottom;
  margin-right: 0;
}

.buy-now {
  /* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     DETELE MT

*/

  margin-top: 100rem;
  padding-top: 7rem;
  padding-bottom: 7rem;
  text-align: center;
  background-image: url("../assets/img/buy-now.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.buy-now-heading,
.featured-heading {
  font-size: 2.2rem;
  font-family: var(--primary-font), sans-serif;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: .2rem;
  margin-bottom: 4.7rem;
}

.buy-now-heading span,
.featured-heading span {
  color: #F1AD1D;
}

.buy-now hr,
.featured hr {
  width: 6rem;
  height: .3rem;
  background-color: var(--primary-color);
  border: none;
  margin: 0 auto;
}

.featured hr {
  margin-bottom: 6rem;
}

.buy-now .btn-transparent {
  margin-top: 4.7rem;
  padding: 1.6rem 4.1rem;
  color: #FFFFFF;
  text-transform: uppercase;
  background-color: transparent;
  border: .2rem solid #FFFFFF;
  font-size: 1.4rem;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.buy-now .btn-transparent:hover,
.buy-now .btn-transparent:active {
  background-color: rgb(177, 176, 176);
}

.feedback {
  padding-top: 15rem;
  padding-bottom: 14.2rem;
}

.comments {
  margin-bottom: 26.5rem;
}

.comment-item {
  display: inline-block;
  list-style-type: none;
  margin-right: 3rem;
  font-size: 0;
  width: 31%;
}

.comment-item:last-child {
  margin-right: 0;
}

.quote {
  width: 100%;
  display: flex;
  justify-content: start;
  flex-direction: row;
}

.qoute__image {
  background-image: url("../assets/img/icons/quotes.png");
  width: 5.2rem;
  height: 4.8rem;
  background-size: cover;

}

.quote hr {
  position: relative;
  top: 3rem;
  flex-grow: 1;
  margin-left: 1.5rem;
}

.comment-text {
  font-size: 1.4rem;
  font-family: var(--second-font), sans-serif;
  font-weight: 200;
  border-bottom: .3rem solid #000000;
  padding: 2rem 0 3rem 0;
}

.comment-author {
  margin-top: 1.5rem;
}

.comment-author img,
.author-id {
  display: inline-block;
}

.author-id {
  vertical-align: top;
  margin-left: 1.5rem;
  margin-top: 1rem;
}

.author-id p {
  font-family: var(--second-font), sans-serif;
  font-size: 1.4rem;
  color: #000000;
  font-weight: 500;
}

.author-id p:last-child {
  font-weight: 200;
}